These are chat archives for collectiveaccess/support

12th
May 2017
paintedsky
@paintedsky
May 12 2017 00:06
Hi all. Will the latest versions of Providence and Pawtucket support PHP 5.4.x?
Or, barring that, is there somewhere I can download old versions of Providence and Pawtucket between 1.4.x and 1.7.x?
sshipley64
@sshipley64
May 12 2017 14:43
how do you run caUtils on windows?
sterlingjenson
@sterlingjenson
May 12 2017 15:25
@paintedsky You can go to GitHub and download the older versions by simply switching which branch you want to use. https://github.com/collectiveaccess/providence